[ Identification | Description | Input parameters | Output parameters | Links ]

# The `<Unknown>` Component

Tests Set_pol, V_sample, and pol monitors.

## Identification

- Author: Peter Christiansen
- Origin: RISOE
- Date: July 2006
- Version: 1.3

## Description

    First check is that the randmly generated spin gives uniform (flat)
    distributions on all 3 pol monitor.
    Second check is that when the polarisation is hardcoded to (0, 1, 0)
    after V_sample it is (0, -1/3, 0).

    Example: mcrun Test_Pol_Set.instr

## Input parameters

None.

## Links

- Source code for `<Unknown>.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]